/* Class = "NSTextFieldCell"; title = "Tasks:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "Aufgaben:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "Kalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "Wählen sie die Kalender aus zu denen die Ereignisse hinzugefügt werden sollen";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "Ereignisse:";

